package javalabs.lab4.first;

public class Car extends Vehicle {
    public Car(int mass, int velocity) {
        super(mass, velocity);
    }

    public void accelerate(int velocity) { _velocity += velocity; }
}
